[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'heaptrc' (#rtl)

# quicktrace

Do quick trace or extensive trace

## Declaration

Source position: heaptrc.pp line 69

`const quicktrace: Boolean = True;`

## Description

Quicktrace determines whether the memory manager checks whether a block that is about to be released is allocated correctly. This is a rather time consuming search, and slows program execution significantly, so by default it is set to True.